.icon{
  font-size: 55px
}
.iconsinvali{
  color: #20A5D6;
}
.iconvali{
  color: #494949;
}
.circuloR {
     width: 15px;
     height: 15px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: hsl(0, 96%, 44%);
     font-size: 10px;
     color:white;
     font-weight: bold;
}

.circuloG {

     width: 15px;
     height: 15px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: hsl(98, 98%, 38%);
     font-size: 10px;
     color:white;
     font-weight: bold;
}
.circuloGra {

     width: 15px;
     height: 15px;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background:#494949;
     font-size: 10px;
     color:white;
     font-weight: bold;
}
.icono {
  float: right;
  font-size: 50px
}
.icondele{
  font-size: 25px;
  cursor:pointer;
  color:red;
}
.icowarni{
  font-size: 110px;
  color: #FFC300;
}
.noteP{
  text-align: center;
  margin-top : 5px;
  font-size: 25px;
}

.cardStyle{
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 27px -6px rgba(0,0,0,0.66);
  -moz-box-shadow: 0px 0px 27px -6px rgba(0,0,0,0.66);
  box-shadow: 0px 0px 27px -6px rgba(0,0,0,0.66);
}

.button-dropmenu{
background-color: #ffffff;
transition: all 2s ease-in-out;
opacity: 1;
border: 0px none transparent}


.animate-trasla:hover{
  transform: rotate(45deg);
  background: none;
}

.titleTarCamera{
  color: gray;
  font-size: 18px;
  font-weight: lighter;
}